@font-face {
  font-family: 'TTHoves300';
  src: url("../fonts/TTHoves-Light.ttf");
}

@font-face {
  font-family: 'TTHoves400';
  src: url("../fonts/TTHoves-Regular.ttf");
}

@font-face {
  font-family: 'TTHoves700';
  src: url("../fonts/TTHoves-Bold.ttf");
}

@font-face {
  font-family: 'SF Pro Display Heavy';
  src: url("../fonts/SFProDisplay-Heavy.ttf");
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?5sj7re");
  src: url("fonts/icomoon.eot?5sj7re#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?5sj7re") format("truetype"), url("fonts/icomoon.woff?5sj7re") format("woff"), url("fonts/icomoon.svg?5sj7re#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

/*====== HEADER ====== */
.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 102px;
  width: 1170px;
  margin: 0 auto;
}

.nav__container {
  width: 770px;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
}

.nav__item {
  margin-right: 60px;
}

.nav__item:last-child {
  margin-right: 0;
}

.nav__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333333;
  text-decoration: none;
  font-family: 'TTHoves400';
  font-size: 12px;
  letter-spacing: 2px;
}

.logo {
  height: 3px;
  text-decoration: none;
  margin-top: -45px;
}

.logo__bottom {
  display: block;
}

.logo:hover {
  color: red;
}

.icon-logo {
  font-size: 26px;
  color: #000;
  text-align: center;
}

/*====== MAIN PAIGE ====== */
.mainpage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  margin-bottom: 120px;
}

.mainpage-info {
  width: 400px;
  margin-top: 320px;
}

.mainpage-info__title {
  font-family: 'TTHoves300';
  color: #BDBDBD;
  font-size: 64px;
  margin-bottom: 90px;
}

.mainpage-info__title-bold {
  font-family: 'TTHoves700';
  color: #333333;
}

.mainpage-pict {
  background-image: url("../images/pict01.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 770px;
  height: 829px;
  position: relative;
}

.button__link {
  font-family: 'TTHoves400';
  font-size: 12px;
  color: #333333;
  letter-spacing: 2px;
  text-decoration: none;
  padding: 30px 58px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.button__link:hover {
  background-color: #F2F2F2;
  -webkit-transition: .4s;
  transition: .4s;
}

.button__icon-arrow {
  font-size: 10px;
  margin-left: 10px;
  color: #333333;
}

/*====== MAIN PAIGE SLIDER NAV ====== */
.slider-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 90px;
}

.slider-buttons__container {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slider-buttons__line {
  width: 100%;
  height: 1px;
  background-color: #F2F2F2;
}

.slider-buttons__left {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  margin-right: 20px;
}

.slider-buttons__icon-arrow {
  display: inline-block;
  text-decoration: none;
  font-size: 10px;
  border: 1px solid #F2F2F2;
  padding: 22px 16px;
}

.slider-buttons__icon-arrow:hover {
  background-color: #F9F9F9;
}

.slider-counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 130px;
}

.slider-counter__number {
  font-family: "TTHoves400";
  font-size: 24px;
  color: #BDBDBD;
}

.slider-counter__slash {
  font-size: 30px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 30px;
  height: 2px;
  background-color: #BDBDBD;
}

/*====== ABOUT ====== */
.about {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 435px;
  background-color: #FBFBFB;
  margin-bottom: 150px;
  padding: 0  30px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about__content {
  margin-right: 30px;
  margin-top: 30px;
  position: relative;
}

.about__img {
  margin-bottom: 30px;
}

.about__img-lower {
  margin-top: 30px;
}

.about__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
  margin-bottom: 20px;
}

.about__info {
  font-family: 'TTHoves300';
  font-size: 16px;
  line-height: 25px;
  color: #333333;
  margin-bottom: 20px;
}

.about__link-mt {
  bottom: 30px;
}

.about__icon-arrow {
  font-size: 10px;
}

/*====== MAIN TASKS ====== */
.tasks__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
}

.tasks-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 120px;
}

.tasks-block__item {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tasks-block__number {
  font-family: 'SF Pro Display Heavy';
  font-size: 200px;
  color: #F2F2F2;
  margin-right: 30px;
}

.tasks-block__info {
  font-family: 'TTHoves400';
  font-size: 22px;
  line-height: 36px;
  width: 279px;
}

.tasks-block__info-wide {
  width: 100%;
}

/*====== OUR PROJECTS ====== */
.projects__title {
  font-family: 'TTHoves300';
  font-size: 64px;
  color: #BDBDBD;
  margin-bottom: 60px;
}

.project {
  position: relative;
  width: 570px;
  height: 255px;
}

.project__title {
  font-family: 'TTHoves700';
  font-size: 64px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  margin-left: 80px;
  margin-bottom: 15px;
}

.project__link {
  display: inline-block;
  text-decoration: none;
  margin-left: 80px;
}

.project__content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
/*# sourceMappingURL=style.css.map */